uuid: 50c89e7c-57a7-441b-945b-1c65bf2d56bd
langcode: en
status: true
dependencies:
  module:
    - localgov_core
  theme:
    - stable9
_core:
  default_config_hash: f0iKCYeeRkvUMJ87FM2sOkHWRyk74xQsanz5TniJSG8
id: stable9_localgov_page_header_block_scarfolk
theme: stable9
region: sidebar_first
weight: -10
provider: null
plugin: localgov_page_header_block
settings:
  id: localgov_page_header_block
  label: 'Page header block'
  label_display: '0'
  provider: localgov_core
visibility: {  }
